{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}

  <!-- Page Content -->
  <div class="container">

    <div class="row">

      <!-- Blog Entries Column -->
      <div class="col-md-8">

        <h1 class="my-4">URHDIPTV Germany News
          <small>Technology</small>
        </h1>
        {% for new, des, i in context %}
        <!-- Blog Post -->
        <div class="card mb-4">
          <img class="card-img-top" src="{{i}}" alt="{{new}}">
          <div class="card-body">
            <h2 class="card-title">{{new}}</h2>
            <p class="card-text">{{des}}</p>
       
          </div>
          <div class="card-footer text-muted">
            Posted on 2020
            <a href="">Admin</a>
          </div>
        </div>
        {% endfor %}

        <!-- Pagination -->
        <ul class="pagination justify-content-center mb-4">
          <li class="page-item">
            <a class="page-link" href="#">&larr; Older</a>
          </li>
          <li class="page-item disabled">
            <a class="page-link" href="#">Newer &rarr;</a>
          </li>
        </ul>

      </div>

      <!-- Sidebar Widgets Column -->
      <div class="col-md-4">

        <!-- Search Widget -->
        <div class="card my-4">
          <h5 class="card-header">Search</h5>
          <div class="card-body">
            <div class="input-group">
              <input type="text" class="form-control" placeholder="Search for...">
              <span class="input-group-btn">
                <button class="btn btn-secondary" type="button">Go!</button>
              </span>
            </div>
          </div>
        </div>

    <!-- Categories Widget -->
        <div class="card my-4">
          <h5 class="card-header">Fast links</h5>
          <div class="card-body">
            <div class="row">
              <div class="col-lg-6">
                <ul class="list-unstyled mb-0">
                  <li>
                    <a href="{{ url_for('news.france') }}">FRANCE</a>
                  </li>
                  <li>
                    <a href="{{ url_for('news.uk') }}">UNITED KINGDOM</a>
                  </li>
                  <li>
                    <a href="{{ url_for('news.turkey') }}">TURKEY</a>
                  </li>
                </ul>
              </div>
              <div class="col-lg-6">
                <ul class="list-unstyled mb-0">
                  <li>
                    <a href="/offer">OFFFERS</a>
                  </li>
                   <li>
                    <a href="/trial">FREE TRIAL</a>
                  </li>
                  <li>
                    <a href="/app">APPLICATION</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>

                <!-- Side Widget -->
        <div class="card my-4">
          <h5 class="card-header">Advertising</h5>
<div class="card-body"><img src="/static/img/k.png" class="img-fluid" alt="URHDIPTV Advertising"></div>
          </div>
        </div>

      </div>

    </div>
    <!-- /.row -->

  </div>
  <!-- /.container -->


{% endblock content %}